Bug 197942 - grads fails to build in mock with minimal build environment.
grads fails to build in mock with minimal build environment.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: grads (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Patrice Dumas
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-BuildReq
  Show dependency treegraph
 
Reported: 2006-07-07 10:51 EDT by Paul Howarth
Modified: 2013-01-09 22:59 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.9b4-12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-07 16:47:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build log with minimal environment (2.52 KB, text/plain)
2006-07-07 10:51 EDT, Paul Howarth
no flags Details

  None (edit)
Description Paul Howarth 2006-07-07 10:51:24 EDT
This package fails to build in mock if the minimal build group is reduced to
only the packages listed in the Exceptions section of the packaging guidelines.
 build.log is attached.

The problem can be fixed by adding a buildreq of automake
Comment 1 Paul Howarth 2006-07-07 10:51:24 EDT
Created attachment 132057 [details]
Build log with minimal environment
Comment 2 Patrice Dumas 2006-07-07 16:47:20 EDT
Thanks a lot. It is fixed in 1.9b4-12
Comment 3 Patrice Dumas 2006-07-07 16:50:13 EDT
I have removed the blocking of Tracker bug for BuildRequires. 
Is it right or wrong?
Comment 4 Paul Howarth 2006-07-08 04:30:16 EDT
Most people have left it in - see:
https://bugzilla.redhat.com/bugzilla/showdependencytree.cgi?id=193444

Closed bugs can easily be distinuguished I think. It doesn't really matter,
though some people might be interested in the buildreq issues from a statistical
point of view.

Note You need to log in before you can comment on or make changes to this bug.